#sidebar {
	display: none;
	}
	
#content {
	padding: 0;
	width: auto;
	float: none;
	background: none;
	}
	
#breadcrumb {
	margin-right: 0;
	margin-left: 0;
	padding-left: 0;
	}
	
#webcast 
{
  width: 760px;
  height: 450px;
  position: relative;
  top: 0;
  left: 0;
  margin: 0 -5px;
}